from django.contrib import admin

from models import StudySubject, Item, Room, AppointmentType, Language, Location, Worker, FlyingTeam, Availability, \
    Holiday, Visit, Appointment, StudyColumns, StudySubjectList, StudyVisitList, VisitColumns, SubjectColumns


class LanguageAdmin(admin.ModelAdmin):
    list_display = ('name', 'image_img')


# Register your models here.
admin.site.register(StudySubject)
admin.site.register(Visit)
admin.site.register(Item)
admin.site.register(Room)
admin.site.register(AppointmentType)
admin.site.register(Language, LanguageAdmin)
admin.site.register(Location)
admin.site.register(Worker)
admin.site.register(FlyingTeam)
admin.site.register(Availability)
admin.site.register(Holiday)
admin.site.register(Appointment)
admin.site.register(SubjectColumns)
admin.site.register(StudyColumns)
admin.site.register(StudySubjectList)
admin.site.register(StudyVisitList)
admin.site.register(VisitColumns)
